<!DOCTYPE html>
<html>


    <body>
        <header>
            <nav>
                <ul>
                    <li>
                        <a href="{% url 'login' %}">Login</a>
                    </li>
                    <li>
                        <a href="{% url 'signup' %}">Signup</a>
                    </li>
                </ul>
            </nav>
        </header>
        <main>
            <div>
                <h1> Log In </h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Log In</button>
                </form>
            </div>
        </main>
    </body>

</html>